IP.Blog 2.4.x bis 2.5.x - Deutsches Sprachpaket (DU) 1.0.1

$2.00

Sign in to follow this  
Followers 0

1 Screenshots

About This File

Die deutschen Sprachdateien für den IP.Blog 2.4.x bis 2.5.x (DU) zur "manuellen Installation"

Übersetzungsstatus: 100%!

Im Download ist ausschließlich die Übersetzung für den öffentlichen Bereich enthalten. Der Adminbereich wird zu einem
späteren Zeitpunkt seperat als deutsches Sprachpaket angeboten und kann dann wahlweise zusätzlich installiert werden.

Eine .xml-Version des Sprachpaketes wird es für das IP.Board 3.2.x nicht geben, da die Verwaltung, Installation
und das Allgemeine Handling mit Sprachpaketen nicht auf allen Servern der Nutzer reibungslos funktioniert.

Eine detaillierte Installationsanleitung ist als .pdf-Datei im Download enthalten.

Sollten Fehler, Probleme, Verbesserungsvorschläge oder fehlende Übersetzungen in dieser Übersetzung auffallen,
diese bitte in unserem BUGTRACKER auf IPBSupport.de melden, damit wir das Sprachpaket weiter verbessern können.


Nutzungsbedingungen zum IPBSupport Sprachpaket:

Die IPBSupport Sprachpakete dürfen ausschließlich zum Eigengebrauch (privat wie kommerziell) verwendet und in keinem Fall an Dritte Personen weitergegeben oder zum Herunterladen angeboten werden! Ausserdem muss der Hinweis im Fussbereich des Forums erhalten bleiben oder muss wahlweise an eine andere (globale) Stelle gesetzt werden. Verstösse gegen diese einfachen und fairen Regeln werden rechtlich verfolgt!




What's New in Version 1.0.1   See changelog

Released

Anpassung an IP.Blog 2.5.0 Verbesserungen



User Feedback


There are no comments to display.